» Ubuntu » 套件

Error

two or more packages specified (crossfire-client-images oneiric)